Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
borobuddah Posted on 14/04/2019 00:41
I could only stomach a second referendum if
 
 
Remain was not an option, we already decided to leave
IP: Logged
gizboro68 Posted on 14/04/2019 06:51

I could only stomach a second referendum if

 
[^],but the establishment will put more than 2 options on the ballot paper and the question will be 'loaded' to ensure remain wins,they won't make the same mistake they did last time.Traitorous c***s.
IP: Logged
Ticker_Tape Posted on 14/04/2019 06:59

I could only stomach a second referendum if

 
Gammon frenzy.
IP: Logged
Borocelt Posted on 14/04/2019 07:01

I could only stomach a second referendum if

 
Ah well. I can only stomach it if one option is to remain, but that remain involves every batschit lie ever spun by lunatic leavers.

I want every border wide open (they're a hassle anyway, and apparently they don't exist), Turkey to join instantly, the euro implementing overnight, a European army, every law to be made in Brussels. The whole shebang.

That can go up against reality remain. Only way i can stomach it [^]
IP: Logged
borobuddah Posted on 14/04/2019 09:28

I could only stomach a second referendum if

 
On second thoughts call it off, causing arguments already
IP: Logged
BoroBen92 Posted on 14/04/2019 09:30
Edited On: 14/04/2019 09:35
I could only stomach a second referendum if

 
Zero point in having it if remain wasn't an option.

May's Deal or no deal, or a form of leaving that's like remaining but with fewer benefits.
All 3 are worse options than remain.

I can't see the EU offering us anything better if May's deal was rejected in a public vote, but Brexit was still certain, it's not in their interests to allow us leaving be a success.
IP: Logged
Corcaigh_the_Cat Posted on 14/04/2019 09:34

I could only stomach a second referendum if

 
OP frightened of the majority not sharing his view?
IP: Logged
borobuddah Posted on 14/04/2019 09:36

I could only stomach a second referendum if

 
Er, not at all, just think we stick with the democratic vote
IP: Logged
Ironops Posted on 14/04/2019 09:37

I could only stomach a second referendum if

 
The only reason anyone doesnít want a second ref if they are scared of the outcome [:D]
IP: Logged
The_same_as_before Posted on 14/04/2019 09:40

I could only stomach a second referendum if

 
Would there be a second vote if Remain had had 52% of the vote?

Nope, remain are the toffs of the 21st Century and I need to touch my cap to them.
Thanks for looking after me Corky
IP: Logged
Corcaigh_the_Cat Posted on 14/04/2019 09:42

I could only stomach a second referendum if

 
There would be still be a political movement to get the UK out of the EU had the vote gone the other way. So yes, there would be further votes.
IP: Logged
gravyboat Posted on 14/04/2019 09:44

I could only stomach a second referendum if

 
ĎRemain are the toffs of the 21st centuryí

I assume youíve never heard of Jacob Rees Mogg and Boris Johnson?
IP: Logged
The_same_as_before Posted on 14/04/2019 09:44
Edited On: 14/04/2019 09:45
I could only stomach a second referendum if

 
Duly toffed. I cannot see a real difference between The Tory Eton crew and most remainers, they all know whats good for me.
IP: Logged
upthechels Posted on 14/04/2019 09:45

I could only stomach a second referendum if

 
The biggest lie of all was our prime minister David Cameron telling us very clearly what the leave vote meant. He said it to drive fear but I took it as gospel. Corrupt *****
IP: Logged
borobuddah Posted on 14/04/2019 09:50

I could only stomach a second referendum if

 
I see the remainers going off the idea of a second ref if itís not allowed to overturn democracy
IP: Logged
The_same_as_before Posted on 14/04/2019 09:53

I could only stomach a second referendum if

 
Borobud, should we have a referendum every three years on the EU? Just to make sure people have not changed their mind?
IP: Logged
Corcaigh_the_Cat Posted on 14/04/2019 10:01
Edited On: 14/04/2019 10:03
I could only stomach a second referendum if

 
I do find it strange that the 'elite' tag has been attached to the remain side when the leave side contains those of the same group.

It's a good reminder of the strength of propaganda on these shores.
IP: Logged
Ticker_Tape Posted on 14/04/2019 10:04

I could only stomach a second referendum if

 
We might still go out of the EU but it will be with a nice deal.
A customs union and freedom of movement, now that's a good Brexit for 99% of the British.

I hope the Scots and Welsh have their say too once we have agreed Brexit.
IP: Logged
The_same_as_before Posted on 14/04/2019 10:04

I could only stomach a second referendum if

 
Stop it, the whole of remain has been about we know better. Me I am a knuckle dragging racist gammon.
IP: Logged
FrozenHorse Posted on 14/04/2019 10:09

I could only stomach a second referendum if

 
For how long can a vote result stay valid?

We accept for general elections that a government must renew its mandate every 5 years.

The longer Brexit rumbles on, the less valid it becomes: people who voted die; new voters come of age. Are the new voters not more entitled to a say than the dead?
IP: Logged
Ticker_Tape Posted on 14/04/2019 10:12

I could only stomach a second referendum if

 
It's about being nice, smiling and friendly to all people, and this has been the remainers message throughout.

IP: Logged
Kosovo Posted on 14/04/2019 10:14

I could only stomach a second referendum if

 
Not when the original vote was never allow to stay but life will still go on. Just make your f*****g minds up.
IP: Logged
Adi_Dem Posted on 14/04/2019 11:36

I could only stomach a second referendum if

 
And reality continues to be denied.

The winning leave vote was the result of proven criminality, fraud and corruption. Had it been a legally binding referendum it would have been void. It should be re-run anyway.

Thatís before you get to the outright lies that formed the foundation of the leave campaign.

Now we have this ridiculous rewriting of history that everybody voted for the same version of Brexit and that everybody knew the ins and outs of WTO and the Irish border problem but voted to leave anyway. Such rubbish.

Read this thread on Twitter.



Link: Twitter
IP: Logged
1finny Posted on 14/04/2019 12:01

I could only stomach a second referendum if

 
Interesting thread that Adi.

Just serves to reinforce the nonsense of the referendum.
We were all lied to, one side broke electoral law, UKIP are now being investigated over how they used £300k too.
Yet people still think and believe that the referendum represents democracy and should be sacrosanct. If it wasnít so serious it would be laughable.

We should all be chuffin angry and screaming for an opportunity to vote for a second time on leaving with whatever deal we think is best and staying in.
IP: Logged
Scrote Posted on 14/04/2019 12:09

I could only stomach a second referendum if

 
upthechels - that is just a rewriting of history.

David Cameron explained what a leave vote would mean and the leave campaign accused him of scaremongering as a part of "Project Fear".

If you voted leave because of what Cameron said then you're saying that you knew that the leave campaign was lying.

Do you honestly think that something with such huge ramifications for the country's future should be tainted with outright lies (and electoral fraud)?

Is "winning" all that matters?

Are you happy with where that leads?
IP: Logged
Kosovo Posted on 14/04/2019 12:09

I could only stomach a second referendum if

 
What about the 9 million pounds over spend on all them leaflets. Sorry the the remain government sent them out. Bending the rules when it suit you sir.
IP: Logged
Adi_Dem Posted on 14/04/2019 12:14

I could only stomach a second referendum if

 
Exactly finny. Our journalists have been negligent in allowing this sort of crap to go unchallenged. In allowing people whose words have been shown up as lies at worst or ignorant nonsense at best to continue to have a platform. In not reporting the truth. The facts are really, really simple (and can be objectively evidenced).

1. The Leave campaign was won as a result of proven fraud and criminality. It should be void.

2. The Leave campaign was built on lies. Every single promise, every single foundation of the campaign has fallen away and proven to be false.

3. What people actually voted for (as evidenced in the thread) bears no resemblance to what we now have before us and certainly a hard, no deal Brexcit was never really contemplated.

4. The negotiations over the last three years have highlighted why Brexit in any form that was voted for is entirely undeliverable. Irish border, WTO and economic suicide - none of which was even considered as part of the vote.

Despite all of that and depsite the swathe of public opinion that has moved away from Leave and despite the MPs voting in our sovereign Parliament that a no deal Brexit would be suicide, this rhetoric still persists. That 'Brexit means Brexit' or such other vacuous slogans. The madness needs to stop.
IP: Logged
Scrote Posted on 14/04/2019 12:17

I could only stomach a second referendum if

 
Kosovo - I'm sure you knew what you voted for, so you'll have been aware of the Referendum Act that laid out the conditions for the referendum, including the requirement for the government to send out a leaflet to every household explaining what it thought the results would entail.

No rule bending. As you well know. Because you knew what you were voting for.
IP: Logged
Adi_Dem Posted on 14/04/2019 12:18
Edited On: 14/04/2019 12:18
I could only stomach a second referendum if

 
"What about the 9 million pounds over spend on all them leaflets. Sorry the the remain government sent them out. Bending the rules when it suit you sir."

I wondered when this red herring would appear. This is false equivalence and entirely without basis for four main reasons:

1. It wasn't a 'remain' leaflet. It was a leaflet that had to be sent by law. The government were obliged to send it to inform the people and inform the vote.

2. It wasn't in breach of any electoral rules, it wasn't criminal and it wasn't fraudulent.

3. It was sent months in advance of the vote. The illegal spending was targeted and timed to yield the maximum results.

4. Arguing that both sides borke the rules or overspent or whatever it is that you're arguing as a defence of the validity of the referendum result is, basically, stupid. Both sides were 'at it' so the result should stand is ludicrous. If it were true that both sides were as bad as each other than it simply adds more weight to the view that a second vite should happen, not less.
IP: Logged
Anton_Berg Posted on 14/04/2019 12:18

I could only stomach a second referendum if

 
'Gammon frenzy'

If you'd been visiting this board for a few years, you would know that the o/p does not fit your offensive stereotype.
IP: Logged
The_same_as_before Posted on 14/04/2019 12:24

I could only stomach a second referendum if

 
To be fair to Adi he always sees both sides on this.
IP: Logged
ceraunic Posted on 14/04/2019 12:25

I could only stomach a second referendum if

 
Just been having a read of this again.

The governments was pretty clear it wanted us to stay.

We now seem to have a situation where the prime minister still wants to stay but is working to leave, and the leader of the opposition, who, I think would quite like to leave, acting like he wants to stay?

I think only Harry Hill can sort this out.

Link: Leaflet
IP: Logged
Ticker_Tape Posted on 14/04/2019 12:27

I could only stomach a second referendum if

 
It not offensive it's just a mild bit of ribbing,stop acting like a snowflake.
IP: Logged
keelo Posted on 14/04/2019 12:36

I could only stomach a second referendum if

 
And Meanwhile.........shame on this rotten government.... Fkn Brexit

BREXIT has dominated the political agenda for years now.

The run-up to the referendum, the referendum, the aftermath Ė all have sucked the oxygen out of politics.

This weekís ruling to extend the Brexit deadline until Halloween has not solved the problem. But what it has done is allow other neglected issues some time in the limelight.

Thatís why todayís news about schools is so important. Because as all our collective interest and effort has been focussed on Brexit, some terrible things have been allowed to happen.

Only one in six new-built schools has a sprinkler system installed.

Thatís a statistic that should shock us all.

It was a government pledge to make things safer Ė but one they have ignored.

The Grenfell tragedy should have taught us all about the importance of proper fire safety.

In the same week, we learned in a survey carried out by the National Education Union that 91 per cent of teachers believe poverty is a factor in pupilís learning. Some of the responses in the survey are horrifying Ė parents struggling to make ends meet, high rents, homelessness and insecurity.

We have stories of children going to school who have not eaten for days. Some arrive shivering in thin coats, leaking shoes, no socks. Food banks, once rare, are becoming a way of life for some. This is the shame of one of the richest countries in the world.

Last year, the number of children living in absolute poverty increased by 200,000.

Just so weíre clear, absolute poverty means living below the basic living standard of food, shelter, housing. Millions more live in relative poverty Ė they can manage, but barely.

Last year, 70 per cent of children living in poverty were in working families.

This is what we need to be talking about.

With all the squabbling and bitterness dividing us over Brexit, these children are being forgotten. The sooner we come together Ė whichever way Brexit falls Ė the sooner we can start to help them.

Racism shock

RACISM in football is back with a vengeance Ė not that it ever really went away.

Abuse from the stands, vitriolic chants and objects thrown on to the pitch have all been reported in recent days.

The England football teamís last two matches have been marred by racist abuse.

Today Alex Williams, English footballís first black goalkeeper, tells us about his ordeal.

We also reveal how the children of Djibril Cisse, aged 11 and 13, have been the victims of racist attacks on social media. Thatís beyond comprehension Ė unforgivable.

Itís not just the FA that has to sort things out Ė police and other agencies need to act at once. And it needs the collective will of every one of us to stamp it out.
IP: Logged
Ticker_Tape Posted on 14/04/2019 12:37

I could only stomach a second referendum if

 
I'm beginning to want a hard Brexit ya know, might teach the country a big lesson, after a short while ridding us of a lot of baggage.

A new start with new politics and no longer having the monarchist establishment.
IP: Logged
Dibzzz Posted on 14/04/2019 12:41

I could only stomach a second referendum if

 
I wouldn't bother voting if Remain wasn't an option.
IP: Logged
Kosovo Posted on 14/04/2019 12:43
Edited On: 14/04/2019 12:52
I could only stomach a second referendum if

 
Scrote

Did you know what you voted for. All the new rules further integration in the coming years. Nobody as any idea what the EU will become in time.

The answer to your question yes. I voted to leave the EU but really had no idea what that would entailed.

Btw I did have a look at the leaflet again. Pro EU but the remain government had to send it out like that 😉.
IP: Logged
Adi_Dem Posted on 14/04/2019 12:46

I could only stomach a second referendum if

 
So you voted for a complete unknown versus something that you not only know but also something that the UK had significant power within on the basis that things might change in the future?

Thatís before we get onto this nonsense about new rules and further integration. Alongside our right to veto.

Brexit in a nutshell ladies and gents.
IP: Logged
upthechels Posted on 14/04/2019 12:47

I could only stomach a second referendum if

 
Scrote

So many people got up on soapboxes from both sides and gave their versions of Brexit. I never took a blind bit of notice to what was written on a bus - they weren't in any power to make promises. I did tend to listen to the then prime minister because if I can't trust the head then who can I trust? He made it all very clear so if people want to see who lied the most look no further. The pre-referendum debates were 24/7 and when the day came I made my call with honesty and I was prepared (expecting) for a remain result. It seems the majority of the ticks felt the same as I do but for their own reasons and leave pipped remain.

I would have been very happy to have had variations on offer (I would have preferred that tbh) at the referendum but we were told merely leave or remain and this was made very clear by Cameron.

I'm disgusted when I see footage of MP's saying one thing then and now some 3 years later positively acting the opposite way. You may dress it up as you wish but it's black and white to me. My trust in MP's has turned to utter mistrust. I feel saddened and betrayed by those I follow and support.

Winning doesn't matter, I'm a very simple man. If I'm an idiot racist and my vote is worthless then I WILL be in the minority and I WILL be crushed. It seems I share the same feeling re the EU as many more.

Had remain got the nod I would have carried on trying to make our nation as happy as before and got on with what had been democratically decided. I've had clashes with good mates because they refuse to let me have a different opinion. It's so damaging but I stand by my beliefs and lose respect for those I once had respect for.

IP: Logged
Adi_Dem Posted on 14/04/2019 12:49

I could only stomach a second referendum if

 
All great rhetoric but it falls down when scrutinised. Read the thread above.
IP: Logged
Dibzzz Posted on 14/04/2019 12:51

I could only stomach a second referendum if

 
I hope Liverpool batter yous today.
IP: Logged
The_same_as_before Posted on 14/04/2019 12:51

I could only stomach a second referendum if

 
Adi, that is a pathetic argument. I know what a Tory government is doing but i have no idea what a Corbyn led government will do. Are you suggesting i vote Tory?
IP: Logged
Kosovo Posted on 14/04/2019 12:55

I could only stomach a second referendum if

 
Adi can we veto the daylight hours change.

Iíve no idea. Will google it but waiting for your answer first.
IP: Logged
Scrote Posted on 14/04/2019 12:57

I could only stomach a second referendum if

 
tsab - you have a very good idea of what a Corbyn government would do due to the manifesto that put it into detail.
IP: Logged
ceraunic Posted on 14/04/2019 12:59

I could only stomach a second referendum if

 
I know its scary
IP: Logged
upthechels Posted on 14/04/2019 13:02

I could only stomach a second referendum if

 
Trust me Dibzzz - I'm absolutely loving your season [:D][:D][:D]
IP: Logged
Dibzzz Posted on 14/04/2019 13:02

I could only stomach a second referendum if

 
We need another ref, the goalposts have moved enormously from what the leave campaign promised.

We'd get a fantastic deal.
350m a week for the NHS
Access to the single market.
No downside to brexit.
Easiest negotiation in history.
We hold all the cards.
No mention of our FoM being removed.
They need us more than we need them.
Sunny uplands.
Countries queuing up to strike deals.
It would start a chain reaction.
German car making would come running.
No deal wasn't even a thing.
Chequers.
Norway +
Canada +
Irish Backstop.
Meaningful votes.
A50 extensions.
EU Elections.
ERG
Brexit party
Worldwide laughing stock.

No one had a clue about any of that.

It's an absolute shlt storm, and now it's all about keeping the Tory party alive.

Of course we need another look at it ffs.
IP: Logged
The_same_as_before Posted on 14/04/2019 13:03

I could only stomach a second referendum if

 
Hang on Scrote, a manifesto written by Corbyn who changed sides on Brexit when it suited him?

But ok I accept not the best example I could have given.
IP: Logged
Ticker_Tape Posted on 14/04/2019 13:08
Edited On: 14/04/2019 13:14
I could only stomach a second referendum if

 
The unanswered questions by the leavers made my mind up early, and not really a politic persuasion.

We will be free to trade with who ever want.

Q1 who would that be?

Q2 what would be selling them that we couldn't already sell them ?

Still no answers.
IP: Logged
The_same_as_before Posted on 14/04/2019 13:13

I could only stomach a second referendum if

 
A) exports will always happen.
B) Imports will always happen.

No matter what Remainers think, there was teade before the Brussells utopia
IP: Logged
keelo Posted on 14/04/2019 13:16

I could only stomach a second referendum if

 
Dibzzz...absolutely spot on 100% [^]
IP: Logged
Kosovo Posted on 14/04/2019 13:17

I could only stomach a second referendum if

 
So Adi if we stay in the EU weíll have to follow the rule. When you voted to stay in the EU you had no idea what the EU can/may become just like me what I voted for.
IP: Logged
Scrote Posted on 14/04/2019 13:21

I could only stomach a second referendum if

 
kosovo - I had a better idea of what I wasn't voting for, if that makes sense.

See the linked thread from 2016 (post @ 06/02/2016 03:04)

I started off thinking vote leave would be a good opportunity for a leftist version of democratic socialism to gain influence.

I also thought the UK needed to hit the reset button on EU membership, mainly due to what was coming through the media (linked post @ 03/02/2016 19:39).

I did a LOT of reading and came to the conclusion that:

(a) a Lexit position wasn't a realistic proposition

(b) the Leave position in general was a combination of lies and fantasy

(c) most of the issues closest to my political position were in the gift of any UK govt. to realise and not beholden to the EU

There was a very negative remain campaign run by the centre-right (of UK politics).

I'm willing to admit I knew very little when the process began. I knew a lot more when I cast my vote.

I still only know a fraction of what leaving will mean re. trade deals, immigration, grant funding etc. (but a hell of a lot more then most elected politicians seem to, unfortunately).

The stuff about further integration is another specious argument, too.

We have an influence over the future of the EU if we're a part of it.

Link: Scrote Posted on 06/02/2016 03:04
IP: Logged
Ticker_Tape Posted on 14/04/2019 13:23
Edited On: 14/04/2019 13:27
I could only stomach a second referendum if

 
But we trade now without tariffs in the EU and anyone else we can use WTO. So I'm ŗfraid it doesn't seem to work out cheaper by your rules. We have nothing different to flog that the rest of the world cant already buy from us.

If I was them I would take the no deal and not trade, fly, not cooperate for 6 months and see what we did then.

IP: Logged
Dibzzz Posted on 14/04/2019 13:24

I could only stomach a second referendum if

 
I'll go on....

Cameron running away.
Johnson resigning, not the only one either.
Strong and Stable.
We are now on our 4th Brexit secretary.
The DUP.
Dozens of businesses upping sticks.
Car industry taking a battering.
Estimated 66 billion cost so far, that's before the withdrawal bill.
May begging for extension, but the EU would blink first apparently.
Parliment deadlock.
Farage's absolutely pathetic Sunderland to London march, that he didn't even bother with.

What an absolute disgrace the whole sorry show is.
Embarrassing.


IP: Logged
borobuddah Posted on 14/04/2019 13:28

I could only stomach a second referendum if

 
The country voted out, no need for another vote on that. Rather have hard Brexit than be bullied by the EU into staying against the peopleís will
IP: Logged
1finny Posted on 14/04/2019 13:32

I could only stomach a second referendum if

 
The country didnít vote out
17m did
IP: Logged
keelo Posted on 14/04/2019 13:36

I could only stomach a second referendum if

 
And lets not forget (please) what Farage said if the voting had gone the exact opposite way in the referendum ......remember anyone ?
IP: Logged
Kosovo Posted on 14/04/2019 13:37

I could only stomach a second referendum if

 
Scrote

Thanks for your reply.

I watched the news/debates and tried get as much information I could. Sadly probably like most average blokes not enough. Openly admitted before never considered the Irish border also posted before see no benefit in leaving the leaving the EU if we stay in the single market and having no say. Like you Iím more informed but still lacking information
IP: Logged
Ticker_Tape Posted on 14/04/2019 13:38

I could only stomach a second referendum if

 
Wouldn't care he's retired so doesn't give a fig about normal working blokes jobs ... The people ffs.
IP: Logged
Scrote Posted on 14/04/2019 13:41

I could only stomach a second referendum if

 
borobuddah - how is the EU 'bullying' us?

I thought we held all the cards?

OUR politicians are preventing us from leaving.

The EU is bending over backwards to meet our demands (whilst giggling).

The backstop was OUR idea.

We can leave tomorrow if we want. The reason there's no political will for that outside of the ERG loons is because it would be catastrophic for the UK.

If you aren't willing to go and look at the reasons why then you're just doing equivalent of LA-LA-LA-ing with your fingers in your ears.
IP: Logged
Scrote Posted on 14/04/2019 13:44
Edited On: 14/04/2019 13:45
I could only stomach a second referendum if

 
kosovo [^] - the nation has been let down massively by both our elected representatives and the media (especially the BBC).

The only sensible option now is revoke A50 and investigate the XXXXXX out of the fraudulent activity and where it came from (funding and nations).

The EU is NOT the enemy.
IP: Logged
Adi_Dem Posted on 14/04/2019 13:46

I could only stomach a second referendum if

 
TSAB - we have a Labour manifesto and we can change our minds in 5 years. Not even close to analogous Iím afraid.

Kosovo - think about what youíre saying here. All the arguments, the debates, the voting and youíve come up with..........daylight saving time. Itís absolutely laughable.
IP: Logged
plazmuh Posted on 14/04/2019 13:47

I could only stomach a second referendum if

 
Its sad that this nonsense is all you have to talk about..

In the meanwhile Life is passing you by..

There is Beauty and a world of wonder that are going

unnoticed..

Feel free to have a great day..

Brexitt will pass by everyone without a hiccup..

One day you will be astonished by the amount of interest

this topic caused..

A total waaste of time and words..

This only goes to show what a hold this septic Media has

on a captive audience..

They have the ability to have you worried about situations

that are quite frankly out of your control..

All they are doing is stealing your Light for their Fear..

Much Love
Plazmuh
IP: Logged
Dibzzz Posted on 14/04/2019 13:48

I could only stomach a second referendum if

 
"Will of the people"

Jesus fcuking Christ, it never has or ever will be the will of the people.

What an absolutely meaningless slogan that one was.

Along with, Leave means Leave, Brexit means Brexit, No Deal No Problem, Take Back Control.

All utter nonsense.
IP: Logged
Dibzzz Posted on 14/04/2019 13:52

I could only stomach a second referendum if

 
Here's one for you.

Unicorns means Unicorns.

Add that to your list of ridiculous catchphrases, balloons man, the lot of them.

Just will not admit they got something wrong and blame everyone and everything else but themselves.
IP: Logged
The_same_as_before Posted on 14/04/2019 13:52

I could only stomach a second referendum if

 
I never thought they were the enemy, however the way Macon is talking about the UK maybe I am wrong.

It seems to me it is a club of too many variants. I have nothing in common with Bulgaria or Romania, I dont understand the politics of Le Pen, I could not name a single MEP, why does the parliament move to Stasburg? They are trying harder to make a USA of Europe, the difference being a common language and history.
IP: Logged
Dibzzz Posted on 14/04/2019 13:58

I could only stomach a second referendum if

 
Two separate criminal police investigations into Leave campaign wrong doing.

Farming and fishing now both saying it'll cripple them. Even Gove stood up and said it.

Raab as Brexit minister not knowing Dover was an important trade crossing.

Failing Grayling, millions spunked on a ferry company with no ferries.

My last few posts pointing out all this catastrophe out, and people stil think it's a good idea.

It's crazy, completely crazy.

IP: Logged
The_same_as_before Posted on 14/04/2019 13:59

I could only stomach a second referendum if

 
I am convinced its a better idea than when I was a waverer
IP: Logged
Ticker_Tape Posted on 14/04/2019 13:59

I could only stomach a second referendum if

 
Nothing in common and don't understand le Pen.

What are the differences that mean you have nothing in common?

You don't understand what Marie Le Pens politics are?
IP: Logged
JonJon Posted on 14/04/2019 14:01

I could only stomach a second referendum if

 
If Brexit ever was the "will of the people" it certainly isn't any longer. Polls consistently show Remain between 8% and 10% ahead.

Also, the demographics have shifted. If the age groups voted in the same proportions as last time, Remain would win easily because there are now more young remainers and fewer old leavers.
IP: Logged
The_same_as_before Posted on 14/04/2019 14:06

I could only stomach a second referendum if

 
So we now make decisions based on Polls. Fair enough.

And no I do not know enough about Le Pen, unless I believe the same papers that we are consistently told to ignore on here.

At a guess I would say equivalent of the BNP, but as they have no seats in the UK or the EU thank goodness I cannot judge.
IP: Logged
Ticker_Tape Posted on 14/04/2019 14:13

I could only stomach a second referendum if

 
What are your nothing in common factors with Bulgarians and Romanians ?
IP: Logged
Kosovo Posted on 14/04/2019 14:16

I could only stomach a second referendum if

 
Adi

Thatís just one rule how many new rules get passed by the EU council. Youíve got no idea what the EU will become in 5/10/15 years time. Itís laughable you think the EU will not change in time.
IP: Logged
Adi_Dem Posted on 14/04/2019 14:28

I could only stomach a second referendum if

 
Oh do give over. I have a damn sight more of an idea of that especially coupled with the UK shaping its future than I do on some whimsical notion of future unicorns that every expert and every piece of evidence tells us will be nothing short of a disaster for the country.
IP: Logged
bblf Posted on 14/04/2019 14:33

I could only stomach a second referendum if

 
I voted to remain.If we do now I will be disgusted by the shenanigans of our politicians. The vote was leave and that's what we should do before the EU elections.
IP: Logged
The_same_as_before Posted on 14/04/2019 14:37

I could only stomach a second referendum if

 
I have this whimsical dream that 17.4 million people you look down on, and should be thanking you every day for your charitable concern who did disagree with you.

But as you know every one of them is a thick racisist gammon who read the wrong papers.
IP: Logged
Adi_Dem Posted on 14/04/2019 14:40

I could only stomach a second referendum if

 
Point me to where I said that TSAB.
IP: Logged
Ticker_Tape Posted on 14/04/2019 14:41

I could only stomach a second referendum if

 
Tough question eh.
IP: Logged
upthechels Posted on 14/04/2019 14:45

I could only stomach a second referendum if

 
bblf

If you believe in the democratic vote then this is the attitude you can't fail to have. Many more like you out there, thankfully. Sadly, many MP's want what they want and not what much of their constituents want.

IP: Logged
plazmuh Posted on 14/04/2019 14:47

I could only stomach a second referendum if

 
Absolute rubbish..

Some of us dont want to gamble your childrens future

voting rights away on a Federal Prison system..

I dont indulge in Western Media at all..

You and the Government seem to have forgotten how the

Democrasy in the country works..

If you wanted a say YOU SHOULD HAVE VOTED AT THE TIME

Its not as if it were a secret it was advertised at the

Time..

Much Love
Plazmuh

Link: Lest You Forget
IP: Logged
Adi_Dem Posted on 14/04/2019 14:47

I could only stomach a second referendum if

 
It wasnít a democratic vote.
IP: Logged
The_same_as_before Posted on 14/04/2019 14:55

I could only stomach a second referendum if

 
Why wasnt it a democratic vote? Do you mean that The Tory, Labour Green and Liberal parties all advised to remain?
IP: Logged
Scrote Posted on 14/04/2019 14:57

I could only stomach a second referendum if

 
TSAB

It was found to be fraudulent as you well know.

You're just trolling now.
IP: Logged
plazmuh Posted on 14/04/2019 15:01

I could only stomach a second referendum if

 
It was open for all participants..

I thought id go to ther polls and register my opinion

Shame the same cant be said for the Ultra shy remainers

Better to let Blair and the Fickle Media to fight your case

long after the votes were counted..

I highly doubt the result would change even with a rerun..

The mess Fake Media has made with their pro E/U Bias will only

add to the discontented..

You can see our chances of winning the Eurovision song dissapearing

over the horison as we speak..

Much Love
Plazmuh

IP: Logged
Ticker_Tape Posted on 14/04/2019 15:01

I could only stomach a second referendum if

 
He has a stock answer if anybody asks a difficult question, I'm done with him now it's as plain as day.
IP: Logged
festa5 Posted on 14/04/2019 15:10

I could only stomach a second referendum if

 
I'm really struggling to see the problem with having a referendum to decide on the final deal. Quite clearly there are a number of different options on the table, some very different but would still effectively mean 'leaving' the EU. The question on the original referendum didn't specify 'how' no matter how many seem to think that doesn't matter because they knew what they personally 'were voting for'.

So you either trust MPs to make the decision, something they're clearly struggling with, or you ask the people. Given the Government's obsession with delivering the 'will of people' you'd think they'd be the first ones looking to ask us what we want to do.

The only reason so many MPs are reluctant to go down that road is because the likes of Farage, Johnson, JRM and elements of the media have successfully made it politically dodgy with their 'betrayal' and 'anti-democratic' rhetoric that a lot of people have sadly bought into. But logically speaking it makes sense to have a vote and there's nothing remotely anti-democratic about it.

It wouldn't be re-running the referendum again, as it would be asking different questions.

Remain should be an option and again I don't see why you would have a problem with that unless you're more concerned about getting your own way than anything else. I suspect many leavers would rather see us remain than leave but stay in the single market (and become rule takers).

There are obviously ways and means to stop the 'leave' options splitting the 'leave' vote.
IP: Logged
The_same_as_before Posted on 14/04/2019 15:15
Edited On: 14/04/2019 15:19
I could only stomach a second referendum if

 
Facts:

Remain spent £19,309,588

Leave spent £13,332,569

This excuded the government pamphlet.

Trolling?

Link: Hope this worked
IP: Logged
Abel_Tasman Posted on 14/04/2019 15:25

I could only stomach a second referendum if

 
ďDuly toffed. I cannot see a real difference between The Tory Eton crew and most remainers, they all know whats good for me.Ē

ďMost remainers are ďtoffsĒ. ď😀phuq sake.
IP: Logged
The_same_as_before Posted on 14/04/2019 15:31

I could only stomach a second referendum if

 
You dont get the irony; the Eton set know whats best for me, as does every remainer.
IP: Logged
upthechels Posted on 14/04/2019 15:36
Edited On: 14/04/2019 15:40
I could only stomach a second referendum if

 
.
IP: Logged
Abel_Tasman Posted on 14/04/2019 15:37

I could only stomach a second referendum if

 
If it means I think your view is complete XXXXXX then agree I donít get your irony.
IP: Logged
The_same_as_before Posted on 14/04/2019 15:38
Edited On: 14/04/2019 15:42
I could only stomach a second referendum if

 
You think every brexiteers opinion is shoite, but you know better.

It seems the carp written about the spend has been quiet, Facts, dont you hate them.
IP: Logged
Abel_Tasman Posted on 14/04/2019 15:47

I could only stomach a second referendum if

 
Haha. I donít think your opinion is ďShoiteĒ but I think your comment about ďmost remainers are toffsĒ was pretty ignorant.
IP: Logged
plazmuh Posted on 14/04/2019 16:01

I could only stomach a second referendum if

 
Adi

As it was open to all registered Voters

How could it not have been Democratic..

What you mean is you were so sure the UK would vote

the way you wanted most could not be bothered to get

off their settees and cast a vote..

You could have even requested a postal Vote..

But they Didnt so remain Lost so move on..

Turning your ire on them that did bother shows not a

good side if im Honest..

and FYI id vote out every time more so now knowing the

Media and Blair and the written press demand otherwise..

Strange how no Remain Lies ever get mentioned is it..

They BOTH streatched the truth Both were guilty but with

Fake Media on the remain team brexiteers got shafted..

Much Love
Plazmuh

IP: Logged
JonJon Posted on 14/04/2019 16:09

I could only stomach a second referendum if

 
"You think every brexiteers opinion is shoite, but you know better"

Do Brexiteers respect Remainers' opinions then?
IP: Logged
The_same_as_before Posted on 14/04/2019 16:13

I could only stomach a second referendum if

 
I do, but not the fanatics; Adi, Fooman. My view imaged the result 52-48. I just thought if its backed by the Eton elite, Corbyn when he didnt believe in it, Clegg the liar and the BBC, the bugga it in me came out.

IP: Logged
plazmuh Posted on 14/04/2019 16:14

I could only stomach a second referendum if

 
I have no opinion on the Remainers at all..

I just think the opposite..
IP: Logged
Small_town Posted on 14/04/2019 16:26

I could only stomach a second referendum if

 
ITS ALL THE FAULT OF THE MIDDLE CLASS LIBERAL ELITE.[^]
IP: Logged
Adi_Dem Posted on 14/04/2019 16:42
Edited On: 14/04/2019 16:44
I could only stomach a second referendum if

 
Itís not too difficult an idea to grasp Plazmuh et al. Democracy is a legally defined term that includes an absence of fraud, adherence to electoral rules etc. It wasnít democratic because, as has been proven, the Leave campaign was fraudulent and broke electoral rules. I know that itís inconvenient for you and much easier to dismiss me as a Ďfanaticí but you canít avoid that simple truth. Nor can you avoid the fact that every single campaign promise put forward has been shown, objectively, to have been false. You also cannot argue (read the thread I linked above) that either all leavers votes for the same thing, that they understood issues such as WTO or the Irish border or that a Ďno dealí was ever contemplated.

These are very simple truths. Itís not my fault that you donít like them.

And did you really just say TSAB that you bigoted leave because Remain was backed by the Eton elite? Thatís hilarious.
IP: Logged
1finny Posted on 14/04/2019 16:43

I could only stomach a second referendum if

 
TSAB
Let me try something
Totally respect your desire to leave and, indeed, the millions of others who want to.
I voted remain on the basis of remain lies
Others voted to leave on the basis of leave lies

on that basis how on earth are we supposed to Ďrespectí the vote
IP: Logged
The_same_as_before Posted on 14/04/2019 16:49
Edited On: 14/04/2019 16:52
I could only stomach a second referendum if

 
Adi, would it have been more democratic if the Remain had not spent almost £6 million more than Leave.

Oh and apologies about the previous typo, typical thicko Leaver


Finny, what is the difference to any other vote. Clegg won seats on a lie then joined the Tories. There was no shout for a rerun
IP: Logged
Adi_Dem Posted on 14/04/2019 16:52

I could only stomach a second referendum if

 
Is your argument TSAB that both sides committed electoral fraud and that therefore we should be bound by the result?
IP: Logged
Adi_Dem Posted on 14/04/2019 16:55

I could only stomach a second referendum if

 
And TSAB, General selections are every five years and electoral fraud is surprisingly rare. So, again, itís not analogous.
IP: Logged
plazmuh Posted on 14/04/2019 16:55

I could only stomach a second referendum if

 
[^]

Link: xxx
IP: Logged
The_same_as_before Posted on 14/04/2019 16:57
Edited On: 14/04/2019 17:01
I could only stomach a second referendum if

 
Adi, what Utopian world do you live in. The Tories take money off tax dodgers and business so they can have infuence, Labour from Unions so the Boss of Unite can pick the Labour Leader.

Its all bent.

The reality is, is that Remain spent roughly 50% more than Remain but because of your one eyed view see nothing wrong in that.
IP: Logged
Adi_Dem Posted on 14/04/2019 17:01
Edited On: 14/04/2019 17:03
I could only stomach a second referendum if

 
As Iíve just described, electoral fraud is actually really rare. The spending of each side includes the leaflet which was a legal requirement. Only one side overspent in breach of the rules. So Iíll ask again what your argument is? That both sides were at it so we should just ignore it? Is that seriously your position?

Itís hardly Utopian to suggest that where there is proven electoral fraud we shouldnít rely on the result! Have you ever stopped and thought about why youíre so willing to defend it? And Iím the fanatic!
IP: Logged
1finny Posted on 14/04/2019 17:05

I could only stomach a second referendum if

 
TSAB - one difference is this was a referendum.
In a general election lies can and do come back to haunt them pretty quickly.
The other distinction is scale - from both sides.
Clegg - changed his mind.
Cameron, Boris told us things they knew to be untrue
IP: Logged
The_same_as_before Posted on 14/04/2019 17:06
Edited On: 14/04/2019 17:08
I could only stomach a second referendum if

 
OK adi in my opinion allowing one view a 50% better chance in a two horse race is fraudulent.

Oh, I meant to say I dont know what analogous means.

IP: Logged
Adi_Dem Posted on 14/04/2019 17:10

I could only stomach a second referendum if

 
Well given that fraudulent is another clearly defined legal term, youíre factually wrong but letís ignore that and assume youíre right and follow this through.

We have a once in a generation referendum vote on probably the single biggest issue the country is ever likely to face. 3 years down the line we learn this:

1. Both sides acted fraudulently.
2. Both sidesí claims have proven to be outright lies or inaccurate or both.
3. What was voted for has been demonstrably proven not to be possible.
4. The options now available bear little resemblance to what was voted on.

Are you seriously saying that we should be bound by the vote? Is that your position?
IP: Logged
The_same_as_before Posted on 14/04/2019 17:13

I could only stomach a second referendum if

 
Any fraud was on the fringes, it was as clean as any vote will be.
IP: Logged
Adi_Dem Posted on 14/04/2019 17:17

I could only stomach a second referendum if

 
That didnít answer my question and isnít true either. It was ďserious electoral breachesĒ. Breaches that had it been legally binding would have rendered the outcome void. Read the leading report on it as well which confirms that it is very likely to have influenced the outcome.

Youíre also now arguing that a certain level of fraud is acceptable. So who decides how much fraud is necessary before a vote is unsafe?

But besides all of that it doesnít answer the question I posed. Itís obvious why.
IP: Logged
Scrote Posted on 14/04/2019 17:50

I could only stomach a second referendum if

 
TSAB - I went out to do some shopping, shave my bonce and help my dad with his boiler...

Facts:

Remain spent £19,309,588

Leave spent £13,332,569


That just goes to show how statistics without context are essentially meaningless.

Those figures are for every entity/organisation that spent > £10k.

123 different groups in all.

1. We're talking specifically about the official campaigns so those numbers aren't a true reflection of the discussion.

2. Those figures clearly show that prior to the actual voting, the spend was more or less even (remain spent a chunk after the result was known).

3. The fraudulent spending was used on directly targeted ads*. A process known to have a far greater effect on it's subject than peripheral adverts (e.g. billboards, TV ads etc.).

If the Leave funders didn't think it would be effective (a) why would they waste money on it, and (b) why would they go to such lengths to hide it that it could scupper the result if caught?

As Adi says above. What level of fraud do you think is acceptable in a democratic election?



*Other stats (that have been linked on here numerous times so I'll not bother again) show quite clearly that there was a spike in Leave voting intention just after the injection of the fraudulent cash.
IP: Logged
globetrotterred Posted on 14/04/2019 18:06

I could only stomach a second referendum if

 
A 2nd referendum is going to be closer than you lot imagine.

You wouldn't be complaining about fraud on both sides if remain had won.

Look at the link that was posted on this thread from early 2016 before "the injection of fraudulent cash" 75% of the board were voting out.

The odds were hugely stacked in favour of a remain vote during the referendum.

Just like Russia got Trump elected......

You've fallen for the misinformation.

IP: Logged
Adi_Dem Posted on 14/04/2019 18:17

I could only stomach a second referendum if

 
It doesnít matter how close it would be. It would be more informed, absent fraud and on real choices. There is no misinformation.

ďYou wouldn't be complaining about fraud on both sides if remain had won.Ē

Thatís not true but letís assume it was, the point is that you would be complaining and youíd have every right to.
IP: Logged
globetrotterred Posted on 14/04/2019 18:23

I could only stomach a second referendum if

 
The pollsters who were detecting the spikes were polling the wrong people all along.

75% in that one thread were voting out with no help from the Russians.

You keep doffing your cap to your EU masters.

IP: Logged
Adi_Dem Posted on 14/04/2019 18:29

I could only stomach a second referendum if

 
And that is the level.
IP: Logged
Scrote Posted on 14/04/2019 18:32

I could only stomach a second referendum if

 
globetrotterred - the whole point of the linked post is that at least one person on there changed their mind completely once a bit of research had been done.

I'd be surprised if a few others hadn't changed their minds either.

The thread was from nearly 5 months before the referendum vote and yet the narrative of lies and misinformation was already in full swing.

And you want to respect the result?

I suppose you've never thought Maradona was anything but a great footballer.
IP: Logged
globetrotterred Posted on 14/04/2019 18:39

I could only stomach a second referendum if

 
Had the 75% been told to vote out by the Russians?

No they'd had years and years of negative EU stories and not a lot of good EU stories.

I think your argument that the referendum was swayed by fraudulent money during the referendum from Russia or wherever, is wrong.

A lot of people had already made up their minds. You can post a lot of information from different sources but that one thread with a lot of views from "what I would call the average man in the street" speaks volumes.

IP: Logged
Adi_Dem Posted on 14/04/2019 19:04

I could only stomach a second referendum if

 
Itís not an argument. Itís proven fact. Youíre denying reality.

And the years and years of negative EU stories have been debunked individually, with a website being dedicated to just that.
IP: Logged
Scrote Posted on 14/04/2019 19:51
Edited On: 14/04/2019 19:52
I could only stomach a second referendum if

 
globetrotterred - I'm not sure where the Russian link is coming from but that's something you've introduced to the thread, so debunking it is rather pointless.

Secondly, the misinformation and lies that I mentioned earlier included the years and years of outright lies about what the EU did and how it affected UK citizens.

Take the whole bendy-banana (or cucumber if you prefer) thing.

The EU rules prevent the import of bent bananas.

They apply when you declare on a chit that you're importing straight bananas.

This means buyers are fully aware of what they're importing and gives them a much easier time of it when it comes to redress.

If you want to import bent bananas (or cucumbers) you are perfectly within your rights, as long as you label them as such.

It also affects the whole of the transport chain too.

A crate of neatly packaged straight cucumbers weighs more than a crate of loosely packed bent ones.

The more information provided as to contents etc. the easier it is for trade to function.

Guess who it was who introduced the whole concept of the EU using fairly complex trading rules to prevent individuals from doing stuff that the rules had no effect on...

Step forwards Alexander Boris de Pfeffel Johnson.

The EU is NOT the enemy.
IP: Logged
globetrotterred Posted on 14/04/2019 20:43

I could only stomach a second referendum if

 
How can it be a proven fact?

The polls take a tiny percentage of the population, they're about as scientific as the FMTTM poll which showed 75% were voting out months before the referendum.

They were wrong for the referendum, they were wrong for the 2017 election and the 2015 election when Cameron got in. They were wrong for Trump. They are not facts, The only FACT is polling day.

A lot of the negative EU stories haven't been debunked, you kept quiet when I was on about my old favourite the Germans....

IP: Logged
Adi_Dem Posted on 14/04/2019 20:50

I could only stomach a second referendum if

 
I honestly donít have a clue what youíre on about. Hopefully you do.
IP: Logged
globetrotterred Posted on 14/04/2019 20:51

I could only stomach a second referendum if

 
It's been all over the news about Aaron Banks and Russian money and all over the news about Russian interference in the referendum. That's why I bought Russia in.

I'm pro European, The EU is run by Germany, you didn't see Mrs May go cap in hand to Portugal for an extension. Old little Mr Micron had to have his little say too, so he could pump his little chest out to his own country.

I apologise for the cap doffing remark, it's only the socialists who can come out with that. I'm a socialist by the way. I work hard and I pay all my tax.
IP: Logged
globetrotterred Posted on 14/04/2019 20:56

I could only stomach a second referendum if

 
You said it was a proven fact that polls soared after the injection of fraudulent money.

The unscientific FMTTM poll before any fraudulent money showed 75% out.

Polls are taken from a tiny % of the population and you're link is using it to prove electoral fraud?

A lot of people had decided to vote out before any referendum money was spent. Do you get it now?

IP: Logged
whiteadder Posted on 14/04/2019 20:58

I could only stomach a second referendum if

 
"I have nothing in common with Bulgaria or Romania"

What a sad and disappointing thing to have written.
IP: Logged
Adi_Dem Posted on 14/04/2019 21:14

I could only stomach a second referendum if

 
No I didnít say that. I said it was a proven fact that the leave campaign had been found to seriously and criminally breached electoral law and that according to all polling data and to the leading report that criminal activity had had a direct effect upon the vote.

I donít need to prove electoral fraud, thatís already been proven and I certainly wasnít using polls to prove fraud. That doesnít even make sense.

It is proven that Leave committed fraud. It is accepted that had the referendum been binding it would have been void. I donít have to show anything else. Thatís it, the vote was unsafe and should be dismissed. Iím struggling with any counter argument to that which doesnít involve justifying or accepting fraud.

It wasnít democratic. Simple as that.
IP: Logged
Lefty Posted on 14/04/2019 22:00

I could only stomach a second referendum if

 
Blot,

Regarding the Leave spending, does it include a value for the staff at Banksí Eldon Insurance business or an provision for how much the premises and the several thousand employees at the Troll Farm at Olgino, St Petersburg?
IP: Logged
Big_Nothing Posted on 14/04/2019 22:21

I could only stomach a second referendum if

 
The fundamental lack of understanding in regards to democracy displayed by both sides of the Brexit debate is incredibly worrying actually.
IP: Logged
Adi_Dem Posted on 14/04/2019 22:25

I could only stomach a second referendum if

 
Care to elaborate B_N?
IP: Logged
globetrotterred Posted on 14/04/2019 22:30

I could only stomach a second referendum if

 
It was Scrote who said the injection of the money spiked the vote leave in the Polls. I'm replying to two people here.

Has anyone ever been criminally prosecuted for electoral fraud? That's a genuine question, I haven't seen anyone prosecuted.

Earlier on you said our elections have never suffered fraud. I really can't believe that with all the funding that goes on at election time that there hasn't been another case of parties shuffling money about incognito, the Leave mob were dumb.

I'm not condoning it but as I've consistently said, do you really believe that the Leavers shuffling 650 000 into a different party had any impact on the outcome of the referendum. 75% of FMTTM were voting out before the any of your fraud. That is my point, it is not a fact that it had any outcome on the referendum its conjecture.


Lets waste another few hundred million on another referendum. Hopefully remain will win and we'll all live happily ever after.

IP: Logged
Adi_Dem Posted on 14/04/2019 22:37

I could only stomach a second referendum if

 
Well actually that's not true either. See Scrote's earlier post and read the leading report on it. But actually that misses the point. You don't need to prove that if affected the vote. The fact that it might have is enough to render the vote unsafe.

Oh and I didn't say never in relation to electoral fraud, I said it has been very rare. Again though, that misses the point completely. It's proven now, in relation to this vote. All I've heard as a counter argument to that vote being unsafe is that's it probably didn't have any impact, that both sides were at it and that most votes are the same. None of those are legitimate arguments in any way.
IP: Logged
globetrotterred Posted on 14/04/2019 22:42

I could only stomach a second referendum if

 
The fact that it might have? Do you deal in facts or might haves?
IP: Logged
globetrotterred Posted on 14/04/2019 22:49

I could only stomach a second referendum if

 
I'm off to bed. Come on and debunk Me when I say the Germans rule Europe. I don't think I've heard a peep.

Night
IP: Logged
Adi_Dem Posted on 14/04/2019 22:49
Edited On: 14/04/2019 22:52
I could only stomach a second referendum if

 
Do you really not understand?

You've not heard a peep out of me in relation to your ludicrous claims because it's like asking me to describe the smell of the colour blue.
IP: Logged
borobuddah Posted on 15/04/2019 00:23

I could only stomach a second referendum if

 
Scrote, canít you see that they have blocked our exit at every turn, they donít want us to leave.

They are trying to make an example of us to deter others who might want to leave their crumbling empire.

I donít give in to bullies
IP: Logged
plazmuh Posted on 15/04/2019 00:49

I could only stomach a second referendum if

 
Its as democratic as the Conservatives moving

the electoral bounderies without the Public having a say..

Its a garbage system run by power hungry XXXXXXs who only

get there by having rich or influential backers..

The only thing worse is the fraudulent House of Lords..

Its also strange that the only Fines issued were for the

Remain campaign..

So how come the Brexitt campaign never got fined????

Dont worry its sure to be the Russians who spent£1.40p

on the Brexitt Debacle..

Or maybe its Trumps fault again, Or chinese Hackers..

I know you like the Racist or stupid arguement also..

Most likely a combination of them all..

I notice no words on the appauling behavior of the Gutter Press

or the Tv Zombies at the bbc..

Much Love
Plazmuh
IP: Logged
br14 Posted on 15/04/2019 04:59

I could only stomach a second referendum if

 
In case you're genuinely worried about the fairness of the referendum campaign, you should know there were 44 official campaign groups for Remain and 7 for Leave. The spending numbers were:

Remain: £19,309,588
Leave: £13,332,569

Remain outspent Leave by almost 6 million. And that doesn't include the 9 million it cost for the government to issue its Project Fear leaflet.

So whatever "illegal" money was spent by Vote Leave, the chances of it having a material impact on the referendum are slim to none.

Based on recent polling I don't think Leavers should be too concerned about a second referendum. And even if Leave lost a second referendum, there is always the possibility of electing a Leave parliament.

Since 409 of the 650 constituencies voted to Leave during the referendum, this isn't impossible even if it is unlikely. You can bet Mr Farage and his Brexit Party have been busy doing the maths on which seats to target. And maybe the SDP will rise again.

The problem for Remainers is that they are not distributed widely enough. They tend to be focused on larger constituencies within cities, which gives Leave a distinct advantage on a countrywide constituency basis.

As a result, even if there was a second referendum and Remain won, a Leave parliament could still be elected despite a majority wishing to Remain. They could then move to re-invoke Article 50 and leave within weeks of an election.

Given the Tories course toward self-destruction and the possibility Labour will lose seats in the North and Midlands in a GE if there's a viable alternative, I suppose there's always an outside chance of a Leave majority parliament.

I certainly wouldn't put money on it, but it's an intriguing prospect. With a 10% drop in polling numbers within a couple of weeks plenty of Tories are worried about the possibility.
IP: Logged
r00fie1 Posted on 15/04/2019 05:08

I could only stomach a second referendum if

 
What is your [credible] source of your fact(s)?:

"In case you're genuinely worried about the fairness of the referendum campaign, you should know there were 44 official campaign groups for Remain and 7 for Leave. The spending numbers were:

Remain: £19,309,588
Leave: £13,332,569

Remain outspent Leave by almost 6 million. And that doesn't include the 9 million it cost for the government to issue its Project Fear leaflet.

So whatever "illegal" money was spent by Vote Leave, the chances of it having a material impact on the referendum are slim to none."

Your final sentence is condoning illegal electoral activity by vested interests to acheive political ends. In this instance, does it matter if it were "foreign" money? Like American or Russian money, for instance?

IP: Logged
globetrotterred Posted on 15/04/2019 05:33

I could only stomach a second referendum if

 
Ha ha, ludicrous! From the bloke who wants to void the referendum due to a £650k overspend.

How many people have been convicted of this heinous fraud?
IP: Logged
Ticker_Tape Posted on 15/04/2019 05:36

I could only stomach a second referendum if

 
Ah so thats what his other user name is.
IP: Logged
r00fie1 Posted on 15/04/2019 05:39

I could only stomach a second referendum if

 
Whoever gets my vote when they put the money into the NHS they promised[^]

When are the first batch of new Nurses, Doctors, Clinical Practitioner specialists, Neurologists, Surgeons, Radiographers, psychiatrists and Community Outreach Workers coming on stream?
IP: Logged
festa5 Posted on 15/04/2019 06:12

I could only stomach a second referendum if

 

"Scrote, canít you see that they have blocked our exit at every turn, they donít want us to leave"

How exactly have the EU blocked us from leaving? It's true, they don't want us to leave, but they couldn't block our leaving if they wanted to.

I know that doesn't line up with the evil EU Galactic empire narrative some want to believe, but honestly it's true.

I suspect what you're referring to is they've not agreed to the fantasy deal promised by the likes of David Davis. Which is completely different.
IP: Logged
Adi_Dem Posted on 15/04/2019 07:15

I could only stomach a second referendum if

 
Lots of waffles but ultimately what people are saying is that fraud's ok because they like the outcome. Br14, that's a lot of rhetoric but ultimately flawed and wrong. All the reports point to it having had a significant effect in an extremely tight result but as I said above it doesn't actually matter. The fact that it *might* have is enough for the vote to Ben unsafe.

Scrote has already debunked the spending figures you quote and, I repeat, only one side was guilty of illegal overspend.

But I guess some fraud is ok, as long as it's not too much and you get the outcome you want.
IP: Logged
Big_Nothing Posted on 15/04/2019 08:00

I could only stomach a second referendum if

 
Can do, Adi.

Democracy is ultimately a concept, it's the fairest method of establishing who governs us but it is not a perfect and infallible system that is guaranteed to benefit the people engaging with it. For democracy to actually function properly, with its aim being to produce positive results for the people that are part of it then education is absolutely key, the participants have to be educated on the issue they're voting on or democracy will potentially deliver bad governance.

It wasn't handed to us by the gods and just because an election took place does mean that good democratic process took place. They aren't necessarily the same thing. If anything from the use original of a Brexit referendum as a means of keeping a wing of the Tory party happy to the proven lies and scaremongering during the campaigns, to the poor nature of the actual referendum format, it's a stinking dreadful example of democratic process.
IP: Logged
hopesoboro Posted on 15/04/2019 08:23

I could only stomach a second referendum if

 
What's the attitude like on the Chelsea message board, upthechels?
IP: Logged
Adi_Dem Posted on 15/04/2019 08:27

I could only stomach a second referendum if

 
Could not agree more with you B_N.
IP: Logged
boromike85 Posted on 15/04/2019 10:53

I could only stomach a second referendum if

 
Same old nonsense by people still trying to subvert the democratic will of the people because it didn't go their way. Already covered a million times.

Was it democratic? Of course it was. One of the biggest turnouts of all time.

Was there illegal overspending? Yes. Enough for it to be an issue? No, of course not. Was the £600k enough to swing the vote? Who knows but there must have been something severely persuasive in those adverts for them to swing that many votes when the opposite side couldn't manage it with more than double the spending (even if it was legitimate).

Did people know what they were voting for? Yes. There was one question. Should we remain in the EU? We said no. You can cry all you want about how nobody knew what type of relationship we would want but the one, single fact that is clear is that we should no longer be a member of the EU. It is up to the government to decide on our future relationship to the EU and the rest of the world but remaining as a member of the EU should never be an option. Literally everything but remain can be on the table.

Is having a second referendum democratic? Maybe, but it sets an extremely dangerous precedent. Over 90% of MPs voted to allow us to have a referendum. They campaigned on both sides. They promised us that they will respect the outcome of the result. They don't get their way. They put someone who doesn't even want to leave in charge and decide to be incompetent until we change our mind. Even if they were competent, the majority of MPs don't respect the result and don't want to leave and by having a majority in parliament know they can block it at every step. It might seem democratic to ask the people again but it is actually a betrayal of our democracy that they would do so without first doing what they promised to do last time they asked us.
IP: Logged
Adi_Dem Posted on 15/04/2019 11:15
Edited On: 15/04/2019 11:21
I could only stomach a second referendum if

 
When you're answering your own rhetorical questions incorrectly then you know there's a problem!

"Was there illegal overspending? Yes. Enough for it to be an issue? No, of course not."

So what level of fraud and criminality would tip you over that edge mike? How much fraud is acceptable to you?

"Was the £600k enough to swing the vote? Who knows"

Well, Scrote answered that for you above and the leading report concluded it was extremely likely. The nature and timing of the spend being key. But you've answered it for yourself. You don't know whether the electoral fraud influenced the vote yet are more than prepared to accept it on the basis of turnout. It's frankly an absurd argument.

"when the opposite side couldn't manage it with more than double the spending (even if it was legitimate)."

Asked and answered. See Scrote's reply above about the timing of the spend, see the Referendum Act and the legal obligation to publish the leaflet. And, most importantly, the spend was legitimate.

"Did people know what they were voting for?"

See the Twitter thread above. No, they didn't. They may claim to but they didn't. Largely because it should never and could never have been a binary choice. People voted for various versions of Brexit if they voted Leave. Not one of them bears any resemblance to what has happened in reality. A vote on the actual options available would necessarily have to involve remain since we now have more facts and more information. How could that possibly be less democratic?

"It might seem democratic to ask the people again but it is actually a betrayal of our democracy that they would do so without first doing what they promised to do last time they asked us."

Ah, yes it would be a betrayal of democracy to ask again now that we have more information, actual options to choose from and a different landscape than 3 years ago but fraud, criminality, the leave campaign being built on now proven lies, a complex issue being wrongly reduced to a binary choice and the electorate not really having enough knowledge to be able to make an informed choice - they're the cornerstone of a democratic process.

The moral contortions that some people are prepared to do because they are so fantatical about a result is staggering.
IP: Logged
The_same_as_before Posted on 15/04/2019 11:24

I could only stomach a second referendum if

 
Adi, the only outcome you will accept is to stay in. We get it
IP: Logged
JonJon Posted on 15/04/2019 11:24

I could only stomach a second referendum if

 
Very simplistic view boromike. So much has changed/been learned in the intervening period that it's only reasonable to clarify the "will of the people" with another vote. The result will then be an update of the "will of the people". All options should be on the table. Why can't the people change its mind and decide to remain? The way you're clinging to the result of the June 2016 vote (which was non-binding by the way) suggests that you're frightened you won't win another vote.
IP: Logged
Adi_Dem Posted on 15/04/2019 11:27

I could only stomach a second referendum if

 
Ah, you're back TSAB with more obfuscation.

"Adi, the only outcome you will accept is to stay in. We get it"

This simply isn't true. Haven't said that once. Now, do you want to have a go at answering the question put to you above?
IP: Logged
Ticker_Tape Posted on 15/04/2019 11:28

I could only stomach a second referendum if

 
He wont answer mine.
IP: Logged
plazmuh Posted on 15/04/2019 11:30

I could only stomach a second referendum if

 
By the sound of it you dont know why you voted

to remain..

You fail to smear both side with equal contemp..

so I can only assume you are not interested in the UK

ruling itself..

Try asking the Catalans or the Greeks or the Italians

about the Nature of the E/U..

Ask the people demonstating on the streets of Paris if

your Utopian views of the E/U hold relevence..

Explore Adgenda 21..

The truth is we were never fully in and Laughingly

thats how you want us to remain..

With No workers Right No social charter Non of the things

that would boulster our country at all..

Just the same Tory Prison..

This is merely another Conservative Long con..

Bastadise and divide the vote and hope they slither in

once again..

Much Love
Plazmuh
IP: Logged
boromike85 Posted on 15/04/2019 11:34

I could only stomach a second referendum if

 
All bo!!ocks Adi to suit your agenda, as you know.

The remain campaign spent more than the leave campaign considerably, even without the leaflet. Over 50% more (£19m v £12m). So while fraud may have occurred it is inconsequential because they still spent considerably less. If the same £600k was spent by the same person on the same advert but the funds hadn't come from the leave campaign then it would have been legal. It's a source of funds issue but what was in the campaign was fine. I just don't believe, and I know you don't either, that it made any difference to the outcome whatsoever. It is a technicality and not enough to undermine the entire process. The individuals involved should be punished.

Also, I never said both sides did wrong so it should stand. That is you putting words in other people's mouths so you can shout them back down.

"See the Twitter thread above."

I don't need to. I already answered it. We voted to leave, we weren't asked how. Therefore not leaving should never be an option. Once we leave you can ask, "Should we join?" but you can't ask should we leave again until we have left.

"Ah, yes it would be a betrayal of democracy to ask again now that we have more information, actual options to choose from and a different landscape than 3 years ago"

We don't have any more information. Just because there are issues you didn't think of last time doesn't mean the rest of us were as ill-informed. There are some technicalities to sort out but the key issue is still the same. We don't want to be in the EU. The betrayal comes about because parliament have tried their best to make sure we can't leave.
IP: Logged
foomanboro Posted on 15/04/2019 11:37

I could only stomach a second referendum if

 
It not a referendum then OP

You basically want ignore 48 percent of the population who voted and not give them a voice.

Very undemocratic of you.
IP: Logged
boromike85 Posted on 15/04/2019 11:42

I could only stomach a second referendum if

 
"You basically want ignore 48 percent of the population who voted and not give them a voice.

Very undemocratic of you."

That's not true fooman but it is the problem. The decision was made to leave. There is no longer 48 v 52. There is 100. We should be deciding the best way to leave for the 100 but 48 of them are still saying remain which is no longer an option. How do you expect the other 52 to reach consensus. This is why parliament is rejecting every single suggestion, including remain or 2nd referendum. We need to understand that we should all be on the same side deciding the best way to leave. Your time to argue for remain was before June 2016.
IP: Logged
Adi_Dem Posted on 15/04/2019 11:48

I could only stomach a second referendum if

 
I am not the one with an agenda here Mike. I'm holding up a mirror and people can't answer some pretty straightforward questions.

"I just don't believe, and I know you don't either, that it made any difference to the outcome whatsoever. It is a technicality and not enough to undermine the entire process. The individuals involved should be punished."

Whether you believe it or not is irrelevant. See Scrote's post above and read the leading report on it. It is actually very, very likely to have influenced the vote in an extremely tight outcome. But I will repeat: it doesn't matter. If there is any chance at all that it influenced the outcome then the result is unsafe.

"We voted to leave, we weren't asked how."

False. We were given very clear ideas as to what Leave would look like and what it wouldn't.

"We don't have any more information. Just because there are issues you didn't think of last time doesn't mean the rest of us were as ill-informed. There are some technicalities to sort out but the key issue is still the same. We don't want to be in the EU. The betrayal comes about because parliament have tried their best to make sure we can't leave."

Big personal assumptions here that I will ignore because I'm better than that. How you can argue that we don't have more information is frankly laughable. Even more laughable is the notion that it is Parliament that has tried its best to ensure we can't leave. It's utter nonsense. Blame Remoaners for not believing in the unicorns, blame the EU for being obtuse, blame the MP's for not being able to deliver the impossible or even blame the Queen.

Your position is that the fraud was only a little bit of fraud that probably didn't influence the result so we should overlook it, that the Leave vote was well informed, that it understood what trading on WTO terms meant (they still don't now but hey), understood the Irish border and the Good Friday Agreement (Raab probably still hasn't read it) and that the only things stopping Brexit are the MPs and one or two technicalities.

Seriously man, look at what you're saying.

But let's ignore all of that and get back to the single fundamental question.

No obfuscation, no squirming, just answer this simple question:

How much electoral fraud is acceptable to you?
IP: Logged
The_same_as_before Posted on 15/04/2019 12:02
Edited On: 15/04/2019 12:03
I could only stomach a second referendum if

 
Adi no matter what pro view on Brexit is given you proceed to write waffle.after waffle.

I agreed there was fraudulent spend, but in my view it was on the fringes. You went onto write more waffle to prove me wrong.

I went onto the Electrol Commission summary of spend showing circa £19m to stay and £13 million to leave, you then said thats irrelevent.

I happen to be against a second referendum because in my view its undemocratic.

Throughout these exchanges you have picked up on my inability to spell, any error I have made, not knowing what analogous meant, I now fully back down.
IP: Logged
Dibzzz Posted on 15/04/2019 12:03

I could only stomach a second referendum if

 
The protests in Paris have absolutely nothing to do with the EU.
They're protesting against Macron and his right wing policies.

The French and Germans see themselves as EU citizens.

French with 60% in support of the EU and the Germans a whopping 75%.
IP: Logged
Adi_Dem Posted on 15/04/2019 12:07

I could only stomach a second referendum if

 
TSAB, you're confusing me with someone else. I haven't picked up any spelling or other error nor commented on your post that you don't know what analogous means.

I didn't say that the summary of spend was irrelevant. I said it was legitimate on the remain said i.e. absent fraud and pointed you to Scrote's post as to why it was a red herring.

I've presented you with facts and arguments that you now dismiss as waffle simply because you cannot answer them. It is easier to dismiss stuff as waffle than it is to look in the mirror. I get that. Both Scrote and I have pointed out why your assertion that the fraud was 'on the fringes' is both inaccurate and actually doesn't matter anyway. You've dismissed it as waffle.

And you still avoid the one simple question: how much fraud is acceptable to you?
IP: Logged
The_same_as_before Posted on 15/04/2019 12:12

I could only stomach a second referendum if

 
To me fraud is a leader of a party saying prior to an election he will not increase student fees and then 100% changed his view.

1p as you asked. That means every election since Nero played the fiddle has been bent.

There is no scale to fraud, you cannot be a little bit pregnant.

So thats elections finished, you must have an alternative.
IP: Logged
boromike85 Posted on 15/04/2019 12:16

I could only stomach a second referendum if

 
"But let's ignore all of that and get back to the single fundamental question.

No obfuscation, no squirming, just answer this simple question:

How much electoral fraud is acceptable to you?"

None. Which is why those involved should all be punished... but the actions of a small number of people are not enough to overturn the democratic will of a 33m person vote.


You are getting confused though because you think that is the fundamental question when in actual fact it is:

"Should the United Kingdom remain a member of the European Union or leave the European Union?"

That question seems pretty clear to me so you can bang on about all the different ways that leavers can't agree on how to leave but it is irrelevant. As I said in my post to fooman. It is not the 52%'s responsibility to come up with the way to leave, it is up to the 100% to decide the best course of action. We have already decided that we are leaving. Why not offer some constructive thinking and make some suggestions on the best way to leave? Remain is no longer on the table.
IP: Logged
The_same_as_before Posted on 15/04/2019 12:19

I could only stomach a second referendum if

 
Adi I have been a prosecuting witness a few times in Fraud cases, I cannot remember a judge asking me is the fraud £5 or £50,000 it is the effect it has.

In my view the few quid extra that Brexit spent had little effect.
IP: Logged
borobadge Posted on 15/04/2019 12:27

I could only stomach a second referendum if

 
everyone who has the right to vote knows how to Negotiate....


and surprise surprise said Cilla, everyone on these islands is now an experienced, competent and skilful negotiator. (last week it was trade deals, before that it was parliamentary etiquette and process...)

this brexit experience is proving to be of immense value to the inhabitants on these islands........who knew !! #UTfB.
IP: Logged
foomanboro Posted on 15/04/2019 12:32

I could only stomach a second referendum if

 
I get what you are saying BoroMike but asking remainers to contribute to something they fundamentally disagree with is bordering on the perverse.

It equivalent of saying... ďright weíve decided on the slimmest of margins to have a mass suicide. Weíre not going to debate or discuss it anymore. We all going to die. No ifs or buts. The only decision to decide is how we should die? Please vote if you like to be shot, electrocuted or gassed?Ē

That is almost literally what you asking of remainers now. Forgive us if weíre not keen to decide the method of this non consensual suicide pact.
IP: Logged
plazmuh Posted on 15/04/2019 12:35

I could only stomach a second referendum if

 
Im not surprised at all by that Dibzzz as the whole

system is in both their favour..

Try being a Catalan or a Greek person or an Italian

member..

The E/U has stopped short of Denying the catalans

a view on Independence.

A one Time proud Greece has been penalised beyond belief

and ground down and is now unrecogniable as it once was..

The italians face the same reterictive nature..

And you still want to be Half in..

Much Love my friend
Plazmuh
IP: Logged
The_same_as_before Posted on 15/04/2019 12:35

I could only stomach a second referendum if

 
Lets get this right, you are equating suicide to Brext? We have lost all perspective
IP: Logged
boromike85 Posted on 15/04/2019 12:49

I could only stomach a second referendum if

 
Exactly. This is the sort of childish, XXXXXXic behaviour that we are up against. If it was really suicide then we shouldn't have been allowed the option of voting for it in the first place as (MPs were 544 for, 53 against). If we were given a vote that we weren't allowed to win then that is even worse. It is an illusion of democracy and shows that we as people have no power.

It is in no way perverse to ask you to contribute to a decision, that is democracy. We don't have to agree with every decision in the past to have a say on the next decision to be made. You have every right to offer you opinion on the best way to leave. There are many ways to leave, some offer benefits from not being in the EU, some offer benefits from remaining close to the EU, some come with a £39bn bill, some don't etc.
IP: Logged
festa5 Posted on 15/04/2019 13:23

I could only stomach a second referendum if

 
Are people not allowed to change their mind boromike? Because that's what you seem to be saying?

It's not about 48 v 52. It's about giving everyone the chance to indicate their preferred option or at the very least their least worst option.

Some leavers would rather remain than leave under certain conditions, such as May's 'deal' or remain in the single market. But if remain isn't an option they have no way to indicate that.
IP: Logged
JonJon Posted on 15/04/2019 13:24

I could only stomach a second referendum if

 
"Lets get this right, you are equating suicide to Brext? We have lost all perspective"

Brexit will be an economic catastrophe. I know you don't have any respect for "experts" and people who know stuff generally, but believe me, the only people who are advocating a hard Brexit are the people who haven't got a clue what it will mean. Everyone who does know something about it is desperate to avoid it.

IP: Logged
The_same_as_before Posted on 15/04/2019 13:33

I could only stomach a second referendum if

 
Another one I need to tap my Cap to.It must be great waking up and knowing the future.
IP: Logged
JonJon Posted on 15/04/2019 13:56

I could only stomach a second referendum if

 
Yes, sorry, I've just reread my post and I didn't mean to sound so patronising.

It's not about knowing the future though. It's more like "there's a guy in the cellar with a hockey mask on. I wouldn't go down there if I were you".
IP: Logged
boromike85 Posted on 15/04/2019 13:57

I could only stomach a second referendum if

 
"Are people not allowed to change their mind boromike? Because that's what you seem to be saying?"

That's not what I'm saying. I'm saying the biggest democratic decision ever made should be implemented before we ask whether it was the right thing to do. Ask again, as many times as you want. Just wait until we get what we asked for first.
IP: Logged
lapennabianca Posted on 15/04/2019 14:02

I could only stomach a second referendum if

 
It beggars belief that people still think Brexit is a good idea. Nobody knows the future TSAB, but you'd have had to have been living under a rock to not notice the past 3 years of incompetence, lies and broken promises.
IP: Logged
The_same_as_before Posted on 15/04/2019 14:03

I could only stomach a second referendum if

 
Jon, it was me being patronising and my apologies.

The company I am with import over 80% of the product it uses, almost all from the EU.

The Dutch have already with the movement of tge £ tarrifs will hardly have an effect and will supply as now.

We have non stop communication from the far East, North and South America and pretty much everywhere wanting our business.

Trade will always go on.
IP: Logged
festa5 Posted on 15/04/2019 14:04

I could only stomach a second referendum if

 
What you seem to be saying Mike is that people can only change their mind after the event so to speak. They can't beforehand.

As I'm sure you're aware, if we leave and then decide we wanted in after all, we cannot have the same membership we currently have. So in fact if we do it your way before people are allowed to change their mind, it's too late. The 'remain' option as it stands will no longer exist.
IP: Logged
Adi_Dem Posted on 15/04/2019 14:05
Edited On: 15/04/2019 14:07
I could only stomach a second referendum if

 
And the biggest democratic decision ever would have been void had it been legally binding. But that's ok because, in your opinion, that same fraud probably didn't have an impact, despite all of the evidence pointing to the opposite. Can you be certain it had little impact? If you can't be certain of that then by definition the result is unsafe.

You also want a vote implementing that self-evidently has not been deliverable and the basis of which was outright lies.

Having now conceded that your happy to tolerate fraud as long as you're happy with the outcome, let's ask another simple question: if, as you say, all people voted for was to leave the EU and the MP's come back with the best options they can, what if the majority of leave voters when presented with those options actually prefer to remain but that option is removed from the ballot paper? Does that better represent democracy?
IP: Logged
The_same_as_before Posted on 15/04/2019 14:10

I could only stomach a second referendum if

 
Adi, you put words in my mouth, and that is fraud. Where did I say I was happy about the effect of fraud? I said the effect was on the fringes.
I answered your question and said it was 1p.

You have been found out. How do you have an election without fraud.

IP: Logged
Adi_Dem Posted on 15/04/2019 14:12
Edited On: 15/04/2019 14:13
I could only stomach a second referendum if

 
TSAB - so you accept that there is no de minimis when it comes to fraud and have therefore shifted your argument, which seems to be that because fraud is present in every democratic process we should just accept it. Is that right?

And you've unilaterally decided that this fraud was on the fringes and had little impact (all of the evidence pointing to the opposite) so tell me who decides that and how.

Also, could you point me to all of the previous elections and processes that have involved proven criminality and fraud?
IP: Logged
The_same_as_before Posted on 15/04/2019 14:22

I could only stomach a second referendum if

 
What evidence? I gave you factual evidence on tje level of spend comlleted by the Electrol Commission. You are quoting heresay and opinion as fact. You may as well say Remain won because the day before the referendum the Polls said it had won.

You seem to be getting desperate.

As for fraud of course I accept a level of it, or the Toothfairy would not be happy
IP: Logged
Bootlebarth Posted on 15/04/2019 14:28

I could only stomach a second referendum if

 
All options MUST be on the ballot. It is a long time since the marginal leave result was fraudulently obtained by illegal electioneering tactics and downright lies.
We need a full a fair set of information to allow a reasoned descision rather than a knee jerk response.
IP: Logged
Adi_Dem Posted on 15/04/2019 14:37

I could only stomach a second referendum if

 
Is that really the best you can come up with TSAB? At what point do you question your views if that is the best argument you can come up with.

As I've said the leading report concluded it was very likely to have influenced the outcome, the court of appeal said that the result would have been void had it been a legally binding referendum and to quote Scrote's posts from above "the fraudulent spending was used on directly targeted ads*. A process known to have a far greater effect on it's subject than peripheral adverts (e.g. billboards, TV ads etc.). Other stats (that have been linked on here numerous times so I'll not bother again) show quite clearly that there was a spike in Leave voting intention just after the injection of the fraudulent cash. So that's the evidence.

But I maintain that it doesn't matter whether it can be proven to have influenced the outcome or not, the very fact that there is a risk it might have done is enough to render the result unsafe.

So I ask you to revisit the questions I just posed because this is your currently stated argument:

1. You accept that there was fraud and criminality.
2. You don't think it had any material impact (despite all evidence pointing to the opposite).
3. You think the fraud is acceptable anyway on the basis that every election is won fraudulently.

Do you not see how flawed that position is?
IP: Logged
boromike85 Posted on 15/04/2019 14:45

I could only stomach a second referendum if

 
I can't be certain but the evidence does not point to the opposite. I wouldn't like to claim certainty on any situation though. On the balance of probability it is 99% probable that it had no impact. If you think £600k (of £13m total Leave spend) is enough to convince 17.4m but £19m (plus £9m leaflet) wasn't then I think maybe it shows that the Leave vote would've been far higher had it had equal spending. If it had been the other way round and Leave had heavily outspent remain then I could get on board with your unsafe decision. I suspect you only throw the unsafe crap about because you don't like the result despite the overwhelming evidence that you can't just buy votes (otherwise remain would have clearly won).

"You also want a vote implementing that self-evidently has not been deliverable and the basis of which was outright lies."

It is perfectly deliverable. We just have to do nothing to achieve it as No Deal is the default position when the clock runs out. It might not be the best option but it is a deliverable option.

"Having now conceded that your happy to tolerate fraud as long as you're happy with the outcome, let's ask another simple question: if, as you say, all people voted for was to leave the EU and the MP's come back with the best options they can, what if the majority of leave voters when presented with those options actually prefer to remain but that option is removed from the ballot paper? Does that better represent democracy?"

That is the situation we are in now. Remain is not the only other option though. Go away and find a better solution is a better one. If remain is an option then, unsurprisingly, the people that want to remain will put no effort in to find a way to leave and instead will just frustrate the process so consensus can never be reached. Sound familiar?
IP: Logged
lapennabianca Posted on 15/04/2019 14:49

I could only stomach a second referendum if

 
"It might not be the best option but it is a deliverable option."

From £350 for the NHS to this and you oppose giving the population a second look.
IP: Logged
Adi_Dem Posted on 15/04/2019 14:56

I could only stomach a second referendum if

 
"I can't be certain but the evidence does not point to the opposite"

It does. Read the Oxford report on the subject. Sorry but you're now denying reality. But it isn't actually all that relevant. That there is a risk that it did influence the vote is more than enough to render it unsafe. As the Court of Appeal said: had it been legally binding it would have been void.

"If you think £600k (of £13m total Leave spend) is enough to convince 17.4m but £19m (plus £9m leaflet) wasn't then I think maybe it shows that the Leave vote would've been far higher had it had equal spending. "

This fundamentally misses the point. That money was used on a targeted basis and timed to yield maximum returns. And it didn;'t have to influence 17.4m, it had to influence around 700,000 people to change the outcome. That's how tight it was. Please also examine the timing (i.e. pre and post election) of the Remain spend you're offering up. It's a red herring.

"It is perfectly deliverable. We just have to do nothing to achieve it as No Deal is the default position when the clock runs out. It might not be the best option but it is a deliverable option."

If no deal is perfectly deliverable (having not been campaigned for and specifically excluded as a possibility by the leave campaign) then please set out your solution to the Irish border. If you have one, there's a few people in Westminster that would be interested in it. Just a technicality I guess.

"That is the situation we are in now. Remain is not the only other option though. Go away and find a better solution is a better one. If remain is an option then, unsurprisingly, the people that want to remain will put no effort in to find a way to leave and instead will just frustrate the process so consensus can never be reached. Sound familiar?"

No, it doesn't because it bears no resemblance to what has actually happened. The things you dismiss as technicalities are actually insurmountable hurdles. See above re the Irish border for one example. There are no better options. There never were. The unicorns don't exist and until you face that reality, you'll forever be looking for someone, anyone, to blame for the mess that has been created.
IP: Logged
boromike85 Posted on 15/04/2019 15:09

I could only stomach a second referendum if

 
So you're clinging all your hopes on a single academic report? The Oxford report (and you) are clutching at straws. I've already read it. There is plenty of evidence and counter-arguments to the contrary. 30 seconds of Googling finds that. See link. It would be impossible to prove that it had any bearing because there is no data. We voted once. None of the polls were any good for predicting anything so using those as data for anything is baseless.

"If no deal is perfectly deliverable (having not been campaigned for and specifically excluded as a possibility by the leave campaign) then please set out your solution to the Irish border."

No hard border. We don't want one, Ireland don't want one, the EU don't want one. There will not be a hard border. IT is a non-issue that has been blown up to be significant because it is a convenient spanner to throw in the works. The issue is on the backstop which will most likely never, ever be needed.

"No, it doesn't because it bears no resemblance to what has actually happened. The things you dismiss as technicalities are actually insurmountable hurdles."

Nothing is insurmountable. You are told it is by people that want the opposite. Don't be so gullible.


Link: Overspend
IP: Logged
Adi_Dem Posted on 15/04/2019 15:17

I could only stomach a second referendum if

 
Oh my word. You're in complete denial.

No deal but no hard border because no one wants one. Wow. Just wow.

" It would be impossible to prove that it had any bearing because there is no data. We voted once. None of the polls were any good for predicting anything so using those as data for anything is baseless."

And presumably therefore impossible to prove that it didn't? So we accept the fraud, we hope it didn't influence the vote and steadfastly stick to the result no matter what. We simply cannot have Remain as an option on the table because Leave voters whilst accepting that there was fraud don't think that it had much influence.

Again, just wow.

You just can't argue against such delusion and contortion. It's impossible.
IP: Logged
boromike85 Posted on 15/04/2019 15:19

I could only stomach a second referendum if

 
You just can't argue against such delusion and contortion. It's impossible.

I know. But I'm trying...
IP: Logged
Adi_Dem Posted on 15/04/2019 15:25

I could only stomach a second referendum if

 
Wow. What a comeback [rle]

You occupy a space that is happy to accept fraud as part of a democratic process, that thinks nothing has changed since the 2016 vote, that thinks that a leave vote was a well informed vote as to WTO, the Irish border, tariffs etc, that thinks the Irish border is easily solved simply by not having a hard border and despite all of that is steadfastly opposed to giving the electorate the option of Remain on a second referendum.

[:D]
IP: Logged
plazmuh Posted on 15/04/2019 15:31

I could only stomach a second referendum if

 
The Vote should be to fully Enter the E/U

or Fully Exit..

This Half in Half out is truly rediculas..

And please dont say we are full in just look

in your wallets £££££s not Euros..

E/U workers Rights UK none

E/U Social Charter UK what right..

Its everything to suit the Government

And nothing for anyone else..

What you are suggesting is remaining Half in

So stop kidding yourselves..

Much Love
Plazmuh
IP: Logged
boromike85 Posted on 15/04/2019 15:49

I could only stomach a second referendum if

 
As usual, you are telling everyone what they think. I know what space I occupy, thank you very much. You aren't as clever as you think you are so I have no idea where this smug, superiority complex you have has its basis. We get it, you don't want to Leave and anyone that disagrees with you endorses fraud or is ill-informed. You had all the facts and can see the future. Everything is black or white to you. It's either Adi's opinion or the wrong one.

[rle][:D]
IP: Logged
Adi_Dem Posted on 15/04/2019 16:00
Edited On: 15/04/2019 16:02
I could only stomach a second referendum if

 
And now you attack the poster rather than the post. No smugness or superiority. I'm not telling anyone what they think, I am simply repeating back to you what you've said in this thread. It's not my fault that you don't like the picture it paints.

And let's not forget that it's you that has now called me ill-informed, said that I am clutching at straws and that I am smug and superior.
IP: Logged
boromike85 Posted on 15/04/2019 16:13

I could only stomach a second referendum if

 
No smugness or superiority? You've obviously never read any of your posts. Maybe instead of holding your mirror up for everyone else you should look in it yourself from time to time.

You are in no way repeating back to me what I have said. To use your word, you are contorting what I have said. You are banging on about accepting fraud even though I have told you that it is unacceptable. Individuals should be punished. I accept that I believe that the illegal spending was inconsequential and given you links to experts who also agree. You ignore that though because it doesn't suit your agenda. There was £1.22 per vote spent on the election and 1p of it was illegal.

You always insist everyone else answers your simple question, and I have, so why do you never do the same?

Given that we have agreed to leave, what is your proposed solution to do so? It isn't an impossibility (and if it is then it is even more important that we leave an institution that has us locked in).

It would be a rare occurrence to see a remainer actually try and understand why we want to leave or how we could do so instead of permanently naysaying.
IP: Logged
globetrotterred Posted on 15/04/2019 16:28

I could only stomach a second referendum if

 
Flippin heck,

I was up early to go to work this morning.

I get home and there's paragraphs and paragraphs of the same old stuff.

I can't be bothered reading it all because there's a few people on their high horses.

That referendum was always favoured to the remain side and they lost. You can come out with all the same old gumpf.

Who has been prosecuted? Who has gone to jail?
IP: Logged
Adi_Dem Posted on 15/04/2019 16:29

I could only stomach a second referendum if

 
Only one of us has made it personal and it isn't me.

I'm not 'contorting' anything. It's not my fault that you don't like your own words. I will answer any question put to me. Any. I have no agenda and I have not ignored the experts' views that you have shared. Rather, I have answered you directly.

I have spent a lot of time trying to understand. My Dad voted leave and I have tried really really hard to understand. But I don't and the reason I don't is that any argument put forward simply falls apart under any scrutiny, as evidenced by this thread.

Your position is very clear and I summarised it above. It's your words, not mine.
IP: Logged
boromike85 Posted on 15/04/2019 16:39

I could only stomach a second referendum if

 
Haha. You've done it again. You live in your own head. You're trying to tell me what I think again and you say you will answer any question and then ignored the question posed.

You clearly have an agenda and you don't want to understand anything. You just want a reason to "scrutinise" people's views. I feel sorry for your Dad. At least I can turn my screen off.
IP: Logged
Adi_Dem Posted on 15/04/2019 16:44
Edited On: 15/04/2019 16:49
I could only stomach a second referendum if

 
And you make it personal again. I am not trying to tell you anything, I am repeating back what you have said.

I've answered everything you've asked. It's only in your head that I haven't. I don't see the point in repeating myself when all I get back is personal attacks. I note that you have chosen that path rather than correct anything I repeated back to you. I wonder why.

"Given that we have agreed to leave, what is your proposed solution to do so? "

I presume this is the question you allude to. I've answered already. I don't think we have agreed to leave on a legitimate basis, I don't think the options available bear any resemblance to what was proposed or campaigned for and I think there are insurmountable hurdles in a no deal scenario that would do far reaching damage (not which are impossible but which are possible only with severe and intolerable repercussions). That's why I think remain ought to be part of any second referendum. You are steadfastly against that, irrespective of whether fraud existed, irrespective of whether there were lies, irresepctive of 'technical difficulties', irrespective of whether there is more information now and irrespective of whether people might have changed their minds.
IP: Logged
foomanboro Posted on 15/04/2019 16:47

I could only stomach a second referendum if

 
Yes I am equating brexit to economic suicide.

The fact you seem to be offended by a metaphor shows your lack of perspective. Not mine.
IP: Logged
globetrotterred Posted on 15/04/2019 16:52

I could only stomach a second referendum if

 
Were the 75% on the FMTTM poll months before hoodwinked by that huge 650K spend?

Who's been prosecuted for the huge fraud?

You know that massive criminal act, who's in jail because of it?
IP: Logged
Adi_Dem Posted on 15/04/2019 16:58

I could only stomach a second referendum if

 
You can keep asking that ridiculous question if you like globetrotter. It isn't a strong argument though, especially given that you've already conceded that you haven't read the thread because it contains the same old gumph.

I don't mind answering though. Evidence was presented to the Met Police who continue to investigate. A Scotland Yard spokesman cited 'political sensitivities' as the reason for the delay, suggesting that political influence was delaying the administration of justice.
IP: Logged
boromike85 Posted on 15/04/2019 17:01

I could only stomach a second referendum if

 
I apologise for the personal attacks. You do have a way of rubbing people up the wrong way but there is no need for me to be insulting.


"I presume this is the question you allude to. I've answered already."

You haven't and you haven't again. You have answered a different question. The legitimacy or what the campaigns were run on is irrelevant to the question I have asked. As is my opinion on a second referendum.

Given that we have agreed to leave, what is your proposed solution to do so?
IP: Logged
globetrotterred Posted on 15/04/2019 17:04

I could only stomach a second referendum if

 
Ok, so it's been 3 years and nobody has been prosecuted.

I know the serious fraud office are pretty inept but 3 years for something so serious? You know that major criminal offence?


Maybe you're making a mountain out of a molehill?

As for the FMTTM poll it might not have been scientific but I believe it a lot more than any of the nonsense you come out with because it was right!
IP: Logged
Adi_Dem Posted on 15/04/2019 17:12

I could only stomach a second referendum if

 
Mike, so Iím answering the right question, are you asking me how I would leave ie putting to one side what I think of the result which Ďleave optioní would I vote for?
IP: Logged
keelo Posted on 15/04/2019 17:32

I could only stomach a second referendum if

 
boromike85 and Adi_Dem .......why dont you two arrange to have a pint together somewhere and discuss it amicably instead of trading never ending insults at each other on here.... come together and see if you can get along without punching each others lights out. Be a laugh if nowt else 💪🥊🥊🤼‍♂️
IP: Logged
Adi_Dem Posted on 15/04/2019 17:34

I could only stomach a second referendum if

 
I havenít traded insults. As far as we are both concerned Iím sure itís amicable.
IP: Logged
The_same_as_before Posted on 15/04/2019 17:42

I could only stomach a second referendum if

 
Adi, did you say you don't have an agenda? Personally if the vote had been to stay in, it would not have bothered me.

What does bother me is that people like you cannot accept the outcome.

IP: Logged
Adi_Dem Posted on 15/04/2019 17:43

I could only stomach a second referendum if

 
For the reasons set out which you have continuously failed to address.
IP: Logged
The_same_as_before Posted on 15/04/2019 17:48

I could only stomach a second referendum if

 
Adi, so in your view it was right that Remain spent 50% more than Brexit.

Seems slightly askew to me, but hey ho, lets worry about the extra less than £1 million that Brexit spent, and then ignore the legal action against the Liberal party.


You do seem to have a very balanced view.
IP: Logged
Adi_Dem Posted on 15/04/2019 17:54

I could only stomach a second referendum if

 
Asked and answered. Just read the thread.
IP: Logged
globetrotterred Posted on 15/04/2019 17:54

I could only stomach a second referendum if

 
Adi,

I'll answer my own question then. Nobody will be prosecuted as it wasn't a crime. It's a bit like Man City bending the UEFA fair play rules. Man City gets fined by UEFA but there is no criminal activity. A bit like the Germans bending EU rules when it suits them!

Someone had to crowd fund to go to the High Court for the electoral commission as the CPS aren't interested.

The FMTTM poll was more accurate than any of the stuff you reference, maybe it just goes to show why nobody believes anything that is written by the authorities/press as they're incompetent.

You've been typing all day as far as I can see, maybe you need to go and have a pint. If I saw my kids spend as much time in front of a screen I'd be worried. This keyboard warrior stuff does my head in and I've only been doing it a couple of weeks.
IP: Logged
upthechels Posted on 15/04/2019 19:16

I could only stomach a second referendum if

 
hopesboro

With regards to Brexit? Not seen it mentioned mate. I think most are remain though. We're all good mates who have been all over together so we tend to let politics take a back seat. We all know Brexit is divisive so you have to be very careful.
IP: Logged
boromike85 Posted on 15/04/2019 20:14

I could only stomach a second referendum if

 
"Mike, so Iím answering the right question, are you asking me how I would leave ie putting to one side what I think of the result which Ďleave optioní would I vote for?"

Yes. This is essentially the position our MPs are in because the majority of them disagree with Brexit but have stated that they respect the result. Sadly, too many of them have done no such thing and after stating that they do respect the result have done nothing to assist in carrying it out by way of offering anything constructive.

Obviously, the list of proposed methods for leaving is not exhaustive and anything is available for you to propose. If the best solution has already been found then we might have left already.
IP: Logged
Adi_Dem Posted on 15/04/2019 21:20

I could only stomach a second referendum if

 
For me it would be soft. Something like 2.0/Norway Plus.
IP: Logged
foomanboro Posted on 15/04/2019 21:42

I could only stomach a second referendum if

 
Whatever happens next, the UK will never get its unity back. The animosity and scars from both sides run too deep. It is a divided kingdom forever now.

IP: Logged
The_same_as_before Posted on 15/04/2019 21:45

I could only stomach a second referendum if

 
Stop talking rot, it will be forgotton within weeks
IP: Logged
upthechels Posted on 15/04/2019 22:31

I could only stomach a second referendum if

 
When I see/hear remain mates calling leavers racist etc I take it very personally. They are dead to me now. There will be no confrontation...just silence from me and never will we meet again.
IP: Logged
foomanboro Posted on 15/04/2019 22:34

I could only stomach a second referendum if

 
Itíll be forgotten in weeks

[:D]
IP: Logged
borobuddah Posted on 16/04/2019 00:43

I could only stomach a second referendum if

 
Anyone fancy a pint?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213